This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 12183 - "Last call for comments" in the infoboxes
Summary: "Last call for comments" in the infoboxes
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: LC1 HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-25 12:48 UTC by contributor
Modified: 2011-08-04 05:02 UTC (History)
5 users (show)

See Also:


Attachments

Description contributor 2011-02-25 12:48:23 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/video.html
Section: http://www.whatwg.org/specs/web-apps/current-work/#dom-media-have_nothing

Comment:
"Last call for comments" in the infoboxes

Posted from: 83.218.67.122
Comment 1 Philip J├Ągenstedt 2011-02-25 12:50:48 UTC
The WHATWG spec still says "Last call for comments" in the tests/demos/implementation status infoboxes in the left margin. With a Living Standard, the concept of "last call" means nothing, so perhaps change it to something that indicates the stability that can't be confused with the W3C concept of last call.
Comment 2 Ian 'Hixie' Hickson 2011-05-05 07:59:15 UTC
Good point. Fixed.
Comment 3 Michael[tm] Smith 2011-08-04 05:02:54 UTC
mass-moved component to LC1